<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap/";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Usuario.class.php");
	require_once($dir."/classes/Dados.class.php");
	if(!$_SESSION["usuario"]){
		header("Location: ".$link."/paginas/login/login.php");
	}else{
		$dados = new Dados();
		$usuario = $dados->fixObject($_SESSION["usuario"]);
	}
	
	require_once($dir."/classes/Rota.class.php");
	require_once($dir."/classes/Vendedor.class.php");		
	require_once($dir."/classes/Familia.class.php");		
	require_once($dir."/classes/Grupo.class.php");		
	require_once($dir."/classes/Subgrupo.class.php");		
	require_once($dir."/classes/Produto.class.php");		
	require_once($dir."/classes/Cliente.class.php");
	require_once($dir."/classes/Segmento.class.php");
	require_once($dir."/dao/RotaDAO.class.php");
	require_once($dir."/dao/VendedorDAO.class.php");
	require_once($dir."/dao/FamiliaDAO.class.php");
	require_once($dir."/dao/GrupoDAO.class.php");
	require_once($dir."/dao/ProdutoDAO.class.php");
	require_once($dir."/dao/ClienteDAO.class.php");
	require_once($dir."/dao/SegmentoDAO.class.php");
?>
<!DOCTYPE html>
<html>
	<head>
		<?php
			require_once($dir."/paginas/head.php");
		?>
	</head>
	<body class="loading-hide inicio" >
		<?php
			require_once($dir."/paginas/home.php");
			require_once($dir."/paginas/metas/metas.php");
			require_once($dir."/paginas/desempvendedor/desempvendedor.php");
			require_once($dir."/paginas/vendas/vendas.php");
			require_once($dir."/paginas/rotas/rotas.php");
			require_once($dir."/paginas/filtros.php");
			require_once($dir."/paginas/filtrosConsig.php");
			require_once($dir."/paginas/positivcli/positivcli.php");
			require_once($dir."/paginas/positivcliprod/positivcliprod.php");
			require_once($dir."/paginas/clinaovisit/clinaovisit.php");
			require_once($dir."/paginas/lojaperfeita/lojaperfeita.php");
			require_once($dir."/paginas/inddesempenho/inddesempenho.php");
			require_once($dir."/paginas/consignados/consignados.php");
			require_once($dir."/paginas/ultimaintegracao/ultimaintegracao.php");
		?>
	</body>
</html>